<!-- パンくずリンク -->
{{- define "breadcrumbnav" }}
  {{- if .p1.Parent }}
  {{- template "breadcrumbnav" (dict "p1" .p1.Parent "p2" .p2 )  }}
  {{- else if not .p1.IsHome }}
  {{- template "breadcrumbnav" (dict "p1" .p1.Site.Home "p2" .p2 )  }}
  {{- end }}
  {{- if .p1.IsHome }}
  <li class="breadcrumb-item">
    <a href="{{ .p1.RelPermalink }}">ホーム</a>
  </li>
  {{- else }}
  &nbsp;/&nbsp;
  {{- if eq .p1 .p2 }}
  <li class="breadcrumb-item breadcrumb-item-selected">
    {{ .p1.Title }}
  </li>
  {{- else }}
  <li class="breadcrumb-item">
    <a href="{{ .p1.RelPermalink }}">{{ .p1.Title }}</a>
  </li>
  {{- end }}
  {{- end }}
{{- end -}}

<nav role="navigation" aria-label="breadcrumb" class="breadcrumb">
<ul>
  {{- template "breadcrumbnav" (dict "p1" . "p2" .) }}
</ul>
</nav>
